Search
Starts a CargoAi search for flights with space and rates for a draft booking’s cargos on a route and date, and stores it. | authz_personas=[task_group_coordinator_operators] | (CargoOnFlightBookingSearchClientCreate1) -> (CargoOnFlightBookingSearch1)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
cargo_on_flight_booking_id
Request
This endpoint expects an object.
destination_iata
earliest_departure_date
origin_iata
schema_version
airline_cargo_account_id
iata_cass_office_id
offset_days
Response
Successful Response
_id
cargo_on_flight_booking_id
cargo_on_flight_integration
Allowed values:
created_at_timestamp
created_by_org_id
Must be a string starting with org_
destination_iata
earliest_departure_date
integration_search_id
origin_iata
schema_version
search_completed
updated_at_timestamp
airline_cargo_account_id
created_by_user_id
Must be a string starting with user_
iata_cass_office_id
offset_days
results
Errors
422
Cargoai Search V1request Unprocessable Entity Error

